{
  "name": "device-management-platform",
  "private": true,
  "version": "0.0.1",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@hookform/resolvers": "^5.2.2",
    "@tanstack/react-query": "^5.96.2",
    "lucide-react": "^1.7.0",
    "next": "16.2",
    "react": "19.2",
    "react-dom": "19.2",
    "react-hook-form": "7.69",
    "zod": "4.3"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4.2.2",
    "@types/node": "^25.5.2",
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "tailwindcss": "4.1.12",
    "typescript": "^6.0.2"
  }
}
